@charset "UTF-8";
dd, h1, h2, h3, h4, h5, h6, p, ul {
  margin: 0;
}

a {
  text-decoration: none !important;
}
.font2{
    font-family: 'Arial';
}
.font2 a{
    font-family: 'Arial';
}
a:hover, a:focus, a:active {
  text-decoration: none;
}

.f-56 {
  font-size: 56px;
}

.f-32 {
  font-size: 32px;
}
.f-40 {
  font-size: 40px;
}

.f-36 {
  font-size: 36px;
}

.f-30 {
  font-size: 30px;
}

.f-24 {
  font-size: 24px;
}

.f-20 {
  font-size: 20px;
}

.f-18 {
  font-size: 18px;
}

.f-16 {
  font-size: 16px;
}

.fb400 {
  font-weight: 400;
}

.fbold {
  font-weight: bold;
}

/* 所有图片列表,图片外层类名定义为以下 */
.img-box {
  display: block;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
}

.img-box img, .img-box video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.m-width-content {
  max-width: 1600px;
  margin: 0 auto;
}

.inner-banner .b-content {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  color: #FF8D4A;
  padding: 130px 6vw 0;
  box-sizing: border-box;

}
.inner-banner .b-content h3,.inner-banner .b-content .text,.inner-banner .b-content .b-btns{
    opacity: 0;
    transition: all 1s;
    transform: translate3d(0,100%,0);
}
.inner-banner .b-content .text{
    animation-delay: 0.3s;
}
.inner-banner .b-content .b-btns{
     animation-delay: 0.5s;
}
.inner-banner .ani-slide .b-content h3,.inner-banner .ani-slide .b-content .text,.inner-banner .ani-slide .b-content .b-btns{
  transform:none;
  opacity: 1;
}

.inner-banner .b-content  .b-text{
  margin-top: 70px;
  max-width: 750px;
}
.inner-banner .img-box {
  padding-bottom: 56.25%;
}

.inner-banner .text {
  margin: 10px 0 38px;
}

.inner-banner .b-btns a {
  color: #FFF;
  display: inline-block;
  padding: 10px 20px;
  background: rgba(0, 0, 0, 0.7);
}

.header {
  padding: 0;
  z-index: 1000 !important;
}

#mainNav ul.firul li.firli > a {
  height: 54px;
  line-height: 54px;
}

#mainNav ul.secul {
  top: 54px;
}

.header-nav {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
}

.header-top .h-logo img {
  width: 265px;
  height: 76px;
  object-fit: cover;
}

.header-top a {
  color: #333333;
}

.header-top .h-search {
  text-transform: uppercase;
  background: url("../images/gbimg/h-ss.png") no-repeat left center;
  padding-left: 30px;
}

.header-top .h-lang dt {
  background: url("../images/gbimg/whatsapp.png") no-repeat left center;
  padding-left: 30px;
}

.header-top .h-lang dt:hover {
  color: #FF8D4A;
}

.header-top .h-lang dl {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

.header-top .h-lang dl:hover dd {
  opacity: 1;
  visibility: visible;
}

.header-top .h-lang dd {
  position: absolute;
  left: 0;
  top: 100%;
  transition: all 0.4s;
  opacity: 0;
  visibility: hidden;
  min-width: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.header-top .h-lang dd a {
  display: block;
  color: #FFF;
  padding: 5px 0;
  text-align: center;
}

.index-title {
  text-align: center;
  color: #000000;
  /*margin: 80px 0 40px;*/
  margin: 4.53125vw 0 2.1875vw;
  line-height: 1;
}

.index-title p {
  color: #252424;
}

.index-title h2 {
  text-transform: uppercase;
  padding-bottom: 32px;
}

.index-strength-grid {
  background-color: #f5f5f5;
  padding: 1px 0 55px;
}

.strength-list {
  color: #000;
  overflow: hidden;
}

.strength-list ul {
  margin: 0 -12px;
  display: flex;
  flex-wrap: wrap;
}

.strength-list .imgshow img {
  width: 100%;
}

.strength-list li {
  width: 33.33%;
  padding: 0 12px;
  box-sizing: border-box;
}

.strength-list .img-box {
  padding-bottom: 75%;
}

.strength-list img {
  transition: all 0.4s;
}

.strength-list .s-item {
  display: block;
  color: #000;
}

.strength-list .s-item:hover img {
  transform: scale(1.05);
}

.strength-list p {
  color: #252424;
}

.strength-list .text {
  padding: 22px 0 0;
  line-height: 1;
}

.strength-list .text h3 {
  margin-bottom: 4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}

.index-product-grid {
/*   padding-bottom: 3.515625vw; */
}

.product-list ul {
  margin: 0 10px;
  display: flex;
  flex-wrap: wrap;
}

.product-list .imgshow img {
  width: 100%;
}

.product-list li {
  width: 33.33%;
  padding: 0 10px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.product-list li:nth-child(4),
.product-list li:nth-child(5){
	width:50%;
}

.product-list .img-box {
  padding-bottom: 96.31325%;
}
.product-list li:nth-child(4),
.product-list li:nth-child(5){
	width:50%;
}

.product-list li:nth-child(4) .img-box,
.product-list li:nth-child(5) .img-box{
  padding-bottom: 56.31325%;
}
.product-list .p-item {
  display: block;
  position: relative;
}
.product-list .p-item .text{
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: all .5s ease;
    color: #FFF;
    background: rgba(0,0,0,0.2);
    visibility: hidden;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.product-list .p-item:hover .text{
    opacity: 1;
    visibility: visible;
}
.product-list .p-item img {
  transition: all 1s;
}

/*.product-list .p-item:hover img {*/
/*  transform: scale(1.05);*/
/*}*/

.product-list .w2 {
  width: 50%;
}

.product-list .w2 .img-box {
  padding-bottom: 56.8254%;
}

.index-case-grid {
  background-size: cover;
  background-position: 50% 50%;
  padding:0 0 30px;
}

.index-case-grid .text {
  color: #FFF;
}

.index-case-grid .case-cont {
	text-align:center;
}

.index-case-grid .text {
}

.index-case-grid .imgshow {
  flex: 1;
  box-sizing: border-box;
  margin-left: 9vw;
  background-color: #FFF;
  box-shadow: 6px 4px 9px 1px rgba(6, 0, 1, 0.38);
  border-radius: 13px;
  overflow: hidden;
  padding: 12px;
}
.index-case-grid .imgshow .case-btns{
    text-align: center;
}
.index-case-grid .imgshow .case-btns a{
    color: #333;
}
.index-case-grid .imgshow .case-btns a:hover{
    color: #fc995d;
}
.index-case-grid .case-brand-list ul {
  display: flex;
  flex-wrap: wrap;
}

.index-case-grid .case-brand-list ul .img-box {
  padding-bottom: 48.4252%;
}

.index-case-grid .case-brand-list ul li {
  width: 50%;
}

.index-case-list {
  margin: 3.90625vw 0 0;
  text-align: center;
}

.index-case-list ul {
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;
}

.index-case-list .imgshow img {
  width: 100%;
}

.index-case-list li {
  width: 50%;
  padding: 0 15px;
  box-sizing: border-box;
}

.index-case-list .img-box {
  padding-bottom: 55.98086%;
}

.index-case-list h3 {
  text-align: center;
  text-transform: uppercase;
  padding: 28px 0 16px;
}

.index-case-list .c-item {
  color: #000;
  display: block;
}

.index-case-list .c-item img {
  transition: all 0.4s;
}

.index-case-list .c-item:hover img {
  transform: scale(1.05);
}

.index-updateitems {
  text-align: center;
  margin: 0 0 44px;
  display: flex;
  justify-content: center;
}

.index-updateitems a {
  color: #333333;
  border-radius: 10px;
  background-color: #F0F1F5;
  padding: 24px;
  line-height: 1;
  margin: 0 12px;
  border: 3px solid transparent;
  transition: all 0.3s;
  box-sizing: border-box;
  min-width: 230px;
  display: flex;
  align-items: center;
}

.index-updateitems a span {
  margin: 0 8px;
}

.index-updateitems a img {
  vertical-align: bottom;
  max-width: 23px;
  max-height: 22px;
  object-fit: cover;
}

.index-updateitems a i {
  flex: 1;
  text-align: right;
}

.index-updateitems a.cur,.index-updateitems a:hover {
  border: 3px solid #F4F4F4;
  background-color: #FFF;
}

.index-updates-grid {
  /*padding: 0 4.5vw;*/
  margin: 0 0 100px;
}
.index-updates-grid .index-title{
    margin-bottom: 2px;
}
.index-updates-grid .u-item {
  cursor: pointer;
}

.index-updates-grid .u-item img {
  transition: all 0.4s;
}

.index-updates-grid .u-item:hover img {
  transform: scale(1.05);
}

.index-updatelist ul {
  margin: 0 -5px;
  display: flex;
  flex-wrap: wrap;
}

.index-updatelist .imgshow img {
  width: 100%;
}

.index-updatelist li {
  width: 25%;
  padding: 0 5px;
  box-sizing: border-box;
}

.footer {
  background-color: #F4F4F4;
  padding: 40px 0 0;
  right: 0;
  transition: right 0.4s ease;
}

.footer-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 20px 0;
  margin: 0 0 30px;
}

.footer-top .f-logo img {
  width: 220px;
  height: 110px;
  object-fit: cover;
}

.footer-top .f-share a {
  display: inline-block;
  border: 1px solid #000;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  text-align: center;
  line-height: 46px;
  box-sizing: border-box;
  margin-left: 10px;
}

.footer-top .f-share a img {
  vertical-align: middle;
}

.footer-nav {
  color: #333;
}

.footer-nav a {
  color: #333;
}
.footer-nav a:hover{
    text-decoration:underline !important;
}
.footer-nav h3 {
  text-transform: uppercase;
  margin-bottom: 20px;
}

.footer-nav dl dd {
  margin-bottom: 7px;
  line-height: 1.5;
}

.footer-nav ul {
  display: flex;
  justify-content: space-between;
}

.footer-nav ul li {
  max-width: 15vw;
}

.footer-nav ul li:nth-last-child(1) {
  margin-right: 0;
}

.footer-nav ul li:nth-last-child(1) {
  max-width: 15vw;
}

.f-msg .usedComp {
  width: 100% !important;
  margin: 0 0 10px;
}

.f-msg .xhl-input-xlarge {
  border: none;
  height: 45px !important;
  padding-left: 16px;
}

.f-msg .xhl-controls .xhl-textarea {
  border: none;
  padding-top: 10px;
  padding-left: 16px;
}

.f-msg #xhlFormSubmit {
  width: 100% !important;
  height: 50px !important;
  background-color: #383838 !important;
  line-height: 50px !important;
  text-transform: capitalize;
  font-size: 22px !important;
  border: none !important;
  border-radius: none !important;
}

.foot-copy {
  text-align: center;
  padding: 20px 0 14px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin: 46px 7vw 0;
}

.social-dialog .modal-dialog .swiper-box .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.swiper-box222 .swiper-item {
  background-color: #fff;
  display: flex;
  justify-content: flex-start;
  height: 80vh;
  overflow-y: auto;
}

.social-dialog .modal-dialog .swiper-box .swiper-item {
  background-color: #fff;
  display: flex;
  justify-content: flex-start;
  height: 80vh;
  overflow-y: auto;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-left {
  width: 60%;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-left .img-box {
  width: 100%;
  height: 100%;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-left .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-header {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-flow: row;
  width: 100%;
  position: relative;
  padding: 1.2rem;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-header .avatar-box {
  background: linear-gradient(40deg, #f99b4a 15%, #dd3071 50%, #c72e8d 85%);
  min-width: 3.6rem;
  height: 3.6rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin-right: 1.2rem;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-header .avatar-box img {
  object-fit: cover;
  box-shadow: 0 0 0 2px #ffffff;
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 50%;
  transition: opacity .2s ease 0s;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-header .text-box .title {
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: currentcolor;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-header .text-box .mini_des {
  font-size: 10px;
  font-weight: 300;
  text-transform: uppercase;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-content {
  flex: 1 1 0%;
  overflow-y: auto;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-content .main_des {
  font-size: 14px;
  line-height: 1.3;
  word-break: break-word;
  padding: 1.2rem;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer {
  margin-top: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 1.2rem;
  width: 100%;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-right: 1.2rem;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component:last-child {
  margin-left: auto;
  margin-right: unset;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component label {
  margin-right: 5px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
  font-size: 1rem;
  user-select: none;
  transition: 100ms;
  margin-bottom: unset;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component label .checkmark {
  transition: 100ms;
  animation: dislike_effect 400ms ease;
  box-sizing: border-box;
  min-width: 0px;
  font-weight: 400;
  color: currentcolor;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  text-decoration: none;
  padding: 0rem;
  margin: 0rem;
  cursor: pointer;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component label .checkmark svg {
  width: 24px;
  height: 24px;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component label input:checked ~ .checkmark {
  animation: like_effect 400ms ease;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component label input:checked ~ .checkmark path {
  fill: #FF5353;
  stroke-width: 0;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component label:hover {
  transform: scale(1.1);
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .svg-component .count-num {
  font-size: 14px;
  font-weight: 400;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .like-component path {
  stroke: #000;
  stroke-width: 1.8rem;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .comment-component path {
  fill: #000;
  stroke-width: 0;
}

.social-dialog .modal-dialog .swiper-box .swiper-item .swiper-item-right .item-footer .share-component path {
  fill: #000;
  stroke-width: 0;
}

.social-dialog .modal-dialog .swiper-box {
  padding: 0 4rem;
}

.social-dialog .modal-dialog .swiper-box .swiper-button {
  width: 3rem;
  height: 3rem;
  background-color: white;
  border-radius: 50%;
  background-size: 30%;
}

.social-dialog .modal-dialog .swiper-box .swiper-button.swiper-button-prev {
  left: 0;
}

.social-dialog .modal-dialog .swiper-box .swiper-button.swiper-button-next {
  right: 0;
}

.social-dialog .modal-dialog .swiper-box .swiper-button::after {
  font-size: 2rem;
  color: #c2c2c2;
}

.modal-backdrop.in {
  opacity: 0.8;
}

.modal-open {
  --themeColor: transparent !important;
}

@media screen and (max-width: 1466px) {
  .ipd-20 {
    padding: 0 20px;
  }
  .f-56 {
    font-size: 32px;
  }
  .f-32 {
    font-size: 24px;
  }
  .f-40 {
      font-size: 32px;
    }
  .f-36 {
    font-size: 26px;
  }
  .f-30 {
    font-size: 20px;
  }
  .f-24 {
    font-size: 20px;
  }
  .f-20 {
    font-size: 18px;
  }
  .f-18 {
    font-size: 16px;
  }
  .f-16 {
    font-size: 14px;
  }
  .index-updateitems a {
    padding: 12px 20px;
  }
}

@media screen and (max-width: 1023px) {
  header {
    height: auto !important;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
  }
  .h-lang, .h-search {
    display: none;
  }
  .header {
    position: relative;
    box-sizing: border-box;
    padding: 20px 0;
  }
  .header-nav {
    position: absolute;
    right: 20px;
    top: 50%;
    border-top: none;
    transform: translateY(-50%);
  }
  .inner-banner .b-content {
    padding-top: 0;
  }
  .index-title {
    margin: 40px 0 20px;
  }
  .ipd-20 {
    padding: 0 20px;
  }
  .strength-list li {
    width: 100%;
  }
  .f-24 {
    font-size: 16px;
  }
  .f-36 {
    font-size: 24px;
  }
  .index-updateitems {
    flex-wrap: wrap;
  }
  .index-updateitems a {
    padding: 12px;
    width: 49%;
    box-sizing: border-box;
    margin: 0 0.5%;
    min-width: initial;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .index-updateitems a img {
    max-width: 19px;
    max-height: 18px;
  }
  .index-updatelist li {
    width: 50%;
    margin-bottom: 10px;
  }
	.product-list ul {
	margin:0 auto;
	}
	.product-list li{
		width: 50%;
		padding:5px 2.5px;
		margin-bottom:10px;
	}
	.index-case-grid{
		padding:30px 0;
	}
  .footer-top {
    flex-direction: column;
  }
  .footer {
    padding: 1px 0 0;
  }
  .footer .f-logo {
    margin-bottom: 12px;
  }
  .footer-nav ul {
    flex-direction: column;
  }
  .footer-nav ul li {
    max-width: initial;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 20px;
  }
  .footer-nav h3 {
    margin-bottom: 10px;
  }
  .footer-nav ul li:nth-last-child(1) {
    max-width: 100%;
  }
	.footer-nav ul li:nth-last-child(2),.footer-nav ul li:nth-last-child(3),.footer-nav ul li:nth-last-child(4) {
    display:none;
  }
  .foot-copy {
    margin: 0 20px 0;
  }
  .inner-banner .text {
    font-size: 12px;
    margin: 12px 0 20px;
  }
  #inBanner {
    margin: 0px;
  }
  .inner-banner .b-btns a {
    font-size: 12px;
  }
  .header-top .h-logo img {
    width: auto;
    height: 36px;
  }
  #menu {
    top: 76px !important;
  }
  .inner-banner .b-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .modal-dialog {
    margin-top: 5vh !important;
  }
  .index-case-grid .imgshow {
    width: 100%;
    margin: 12px 0 0;
  }
  .index-case-grid .text {
    width: 100%;
  }
  .index-case-grid .case-cont {
    display: block;
  }
  .social-dialog .modal-dialog .swiper-box {
    padding: 0;
  }
  .strength-list .text{
      padding: 12px 0 24px;
  }
}
